Subject: Re: [PATCH v3] replay: drop commits that become empty

From: Phillip Wood <[email-masked]>
Date: Wed, 17 Dec 2025 14:47:31 +0000

On 16/12/2025 16:36, Elijah Newren wrote:
> 
> I'm also curious if you are keeping the "--only" in the testcase
> intentionally, or overlooked that part of Junio's feedback.

Oh, well spotted I'd forgotten to reply to that, thanks for pointing it out

Thanks

Phillip